.product-price-container {
    display: flex;
    margin-top: 25px;
}

.product-currency {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    color: #9E9E9E;
}

.product-price {
    font-size: 32px;
    line-height: 44px;
    letter-spacing: -0.015em;
    color: #407BFF;
    margin-left: 10px;
    margin-top: -5px;
}